.button {
  border: 2px solid #63B0C9;
  border-radius: 6.25rem;
  color: #FFFFFF;
  background: #0D0D07;
  display: inline-block;
  padding: 0.6875rem 2.5rem;
  position: relative;
  text-align: center;
  transition: all 0.25s ease;
  letter-spacing: 0.2em;
  text-transform: capitalize;
  font: 800 0.75rem/0.875rem "Mangueira";
  min-width: 11.875rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: transparent;
  touch-action: manipulation;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  background: linear-gradient(134.05deg, var(--button-color-e) -9.24%, var(--button-color-h) 40.07%, var(--button-color-b) 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.button:hover {
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
}
.company-cta--button_color_black .company-cta__partner-button .button, .company-cta--button_color_default.company-cta--color_white .company-cta__partner-button .button{
  background: #0D0D07;
  color: #FFFFFF;
  border-color: #63B0C9;
  transition: all 0.25s ease-out;
}
.company-cta--button_color_black .company-cta__partner-button .button:hover, .company-cta--button_color_default.company-cta--color_white .company-cta__partner-button .button:hover{
  background: #333333;
  color: #FFFFFF;
}
.company-cta--button_color_blue .company-cta__partner-button .button, .company-cta--button_color_default.company-cta--color_black .company-cta__partner-button .button{
  color: #0D0D07;
  background: linear-gradient(134.05deg, var(--button-color-e) -9.24%, var(--button-color-h) 40.07%, var(--button-color-b) 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.company-cta--button_color_blue .company-cta__partner-button .button:hover, .company-cta--button_color_default.company-cta--color_black .company-cta__partner-button .button:hover{
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
}
.company-cta--button_color_yellow .company-cta__partner-button .button, .company-cta--button_color_default.company-cta--color_grey .company-cta__partner-button .button{
  background: #F7CC35;
  color: #0D0D07;
  transition: all 0.25s ease-out;
}
.company-cta--button_color_yellow .company-cta__partner-button .button:hover, .company-cta--button_color_default.company-cta--color_grey .company-cta__partner-button .button:hover{
  background: rgb(250.3028571429, 225.0557142857, 136.3971428571);
  color: #0D0D07;
}
.company-cta.company-cta--type_expanded .button, .company-cta.company-cta--type_regular .button{
  padding: 0.8125rem 2.5rem;
  border: 0 !important;
}
.company-cta.company-cta--type_regular .button{
  padding: 0.5rem 1.5rem;
  font-size: 0.6875rem;
}
.company-cta {
  margin: 3em 0;
}
.company-cta__wrap {
  margin: auto;
  border-radius: 1.25rem;
  overflow: hidden;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  padding: 1.35rem 2rem;
  flex-wrap: wrap;
}
.company-cta--color_black .company-cta__wrap {
  background-color: #0B0B0B;
  color: #FFFFFF;
}
.company-cta--color_grey .company-cta__wrap {
  background-color: #f8f8f8;
}
.company-cta--color_white .company-cta__wrap {
  background-color: #FFFFFF;
}
.company-cta--type_regular .company-cta__wrap {
  max-width: 43.25rem;
}
.company-cta--type_expanded .company-cta__wrap {
  max-width: 69.625rem;
}
.company-cta__partner {
  flex-shrink: 0;
}
.company-cta__partner-logo img,
.company-cta__partner-logo picture {
  display: block;
  max-width: 100%;
  width: auto;
  height: auto;
}
.company-cta__body {
  flex: 1;
}
.company-cta__title {
  font: 700 normal 1.875rem/1.5 "Mangueira";
  letter-spacing: 0;
  margin-bottom: 1rem;
}
.company-cta__description{
  font: 500 normal 1rem/1.89 "Mangueira";  
}
.company-cta__list {
  -moz-column-count: 2;
       column-count: 2;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-top: 2rem;
}
.company-cta__list-item {
  -moz-column-break-inside: avoid;
       break-inside: avoid-column;
  position: relative;
  padding-left: 1.75rem;
  padding-bottom: 1rem;
}
.company-cta__list-item:before {
  content: "";
  height: 0.8125rem;
  width: 0.8125rem;
  border-radius: 50%;
  background-color: #63B0C9;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 0.42em;
}
.company-cta__partner-footer {
  position: relative;
  padding-left: 4.25rem;
  display: inline-block;
  text-align: left;
  min-height: 3.125rem;
  margin-top: 2rem;
  min-width: 11.875rem;
}
.company-cta__partner-footer .rating-number {
  position: absolute;
  top: 0;
  left: 0;
}
.company-cta__body .company-cta__partner-button {
  display: none;
}
.company-cta.company-cta--type_regular .company-cta__wrap {
  align-items: center;
}
.company-cta.company-cta--type_regular .company-cta__partner {
  width: 14rem;
  padding-left: 2rem;
  border-left: 3px solid #C8CCD1;
  margin-left: 2.5rem;
}
.company-cta.company-cta--type_regular.company-cta--color_black {
  border-color: #82D7F2;
}
.company-cta.company-cta--type_regular .company-cta__partner-logo {
  margin-bottom: 1rem;
}
.company-cta.company-cta--type_regular .company-cta__partner-rating {
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}
.company-cta.company-cta--type_regular .button {
  width: 100%;
}
.company-cta.company-cta--type_regular .company-cta__partner-button {
  margin-top: 1.5rem;
}
.company-cta.company-cta--type_expanded .company-cta__wrap {
  padding: 1.25rem 1.875rem;
}
.company-cta.company-cta--type_expanded .company-cta__partner {
  width: 20rem;
  border-left: 3px solid #63B0C9;
  margin-left: 2.5rem;
  text-align: center;
  padding: 1rem 0 1rem 2.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.company-cta.company-cta--type_expanded .company-cta__partner-logo {
  margin-bottom: 3rem;
}
.company-cta.company-cta--type_expanded .company-cta__partner-footer {
  margin-top: 3.75rem;
  padding-left: 5rem;
}
.company-cta.company-cta--type_expanded .company-cta__body .company-cta__partner-button {
  display: none;
}
.company-cta.company-cta--type_expanded .company-cta__partner-rating {
  margin-bottom: 0.5em;
}
.company-cta.company-cta--type_expanded .star-rating__item {
  height: 1.125rem;
  width: 1.125rem;
}
.star-rating {
  display: flex;
  position: relative;
}
.star-rating__item {
  width: 1.25rem;
  height: 1.25rem;
  display: block;
  background-image: url("../../assets/img/Star-empty.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 3.5px;
}
.star-rating__item:last-child {
  margin-right: 0;
}
.star-rating__item.star-rating__item--fill {
  background-image: url("../../assets/img/star.svg");
}
.rating-number {
  display: block;
  width: 4.25rem;
  height: 4.25rem;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #63B0C9;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 0.01em;
}
.rating-number--small {
  width: 3.125rem;
  height: 3.125rem;
}
@media print, screen and (max-width: 767px) {
  .company-cta__list {
    -moz-column-count: 1;
         column-count: 1;
  }
  .company-cta__partner-button {
    display: none;
  }
  .company-cta__body .company-cta__partner-button {
    display: block;
  }
  .company-cta.company-cta--type_regular .company-cta__body {
    width: 100%;
  }
  .company-cta.company-cta--type_regular .company-cta__partner {
    border-bottom: 3px solid #C8CCD1;
    padding-left: 0;
    border-left: 0;
    margin-left: 0;
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
    order: -1;
    width: 100%;
  }
  .company-cta.company-cta--type_expanded .company-cta__partner {
    width: 100%;
    order: -1;
    margin-left: 0;
    padding-left: 0;
    border: 0;
    border-bottom: 3px solid #63B0C9;
    padding-bottom: 3rem;
    margin-bottom: 3rem;
    text-align: left;
  }
  .company-cta.company-cta--type_expanded .company-cta__partner-logo {
    margin-bottom: 2rem;
  }
  .company-cta.company-cta--type_expanded .company-cta__partner-footer {
    margin-top: 0;
  }
  .company-cta.company-cta--type_expanded .company-cta__partner-button {
    margin-top: 2rem;
    display: block;
    order: 3;
  }
}